/*
 * COPYRIGHT (c) 2018 All rights reserved by HANWHA LIFE.
 */
package kr.co.zumo.app.lifeplus.supervisor;

import android.support.v4.app.FragmentManager;

/**
 * DialogHelper
 * <pre>
 * </pre>
 *
 * @author 민효동
 * @version 1.0
 * @history 민효동   [2018. 9. 18.]   [최초 작성]
 * @since 2018. 9. 18.
 */
public class DialogHelper {
  private static DialogHelper ourInstance = new DialogHelper();

  public static DialogHelper getInstance() {
    return ourInstance;
  }

  private DialogHelper() {
  }

  //  private ActivityBase currentActivity;
  private FragmentManager FragmentManager;

  //
//  public ActivityBase getCurrentActivity() {
//    return currentActivity;
//  }
//
//  public void setCurrentActivity(ActivityBase currentActivity) {
//    this.currentActivity = currentActivity;
//  }
//

  public FragmentManager getFragmentManager() {
    return FragmentManager;
  }

  public void setFragmentManager(FragmentManager fragmentManager) {
    this.FragmentManager = fragmentManager;
  }
}
